.post img, #logo { max-width: 100%; height: auto; width: auto; }


#mobile_nav { display: none; position: relative; padding: 15px 20px 17px 50px; color: #fff; text-transform: uppercase; background: #999; font-size: 20px; }
#mobile_nav:hover { color: #fff; text-decoration: none; }
	#mobile_nav > span { display: block; width: 24px; height: 20px; background: url(../images/icon-menu-mobile.png) no-repeat; position: absolute; top: 17px; left: 50%; margin-left: -50px; -moz-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
	#mobile_nav.opened > span { -moz-transform: rotate(-180deg); -webkit-transform: rotate(-180deg); -o-transform: rotate(-180deg); transform: rotate(-180deg); }
	
	
#mobile_menu { position: absolute; top: 55px; left: 0px; width: 460px; text-align: center; z-index: 1000; padding: 15px 0 9px; display: none; background: #a9a8a8; }
	#mobile_menu ul { display: block !important; visibility: visible !important; padding-top: 15px; margin-bottom: -15px; }
		#mobile_menu li { padding-bottom: 15px; }
			#mobile_menu a { font-style: normal; color: #fff; }
			
#mobile_menu li.current-menu-item > a, #mobile_menu a:hover { color: #fff; text-decoration: none; }

nav#top-menu ul.mobile_nav { width: 320px; border: 1px solid #d6d6d6; background: #fafafa; display: none; }
.mobile_nav li ul { position: relative; top: 0; width: auto; display: block !important; visibility: visible !important; }
ul#top-menu ul { display: none; }

.wp-caption { max-width: 96%; padding: 8px; }
embed, iframe, object, video { max-width: 100%; }









@media only screen and ( min-width: 1080px ) and ( max-width: 1720px ) {
	#slider-booking-buttom { z-index: 9999; top: -50px !important; }
}


@media only screen and ( min-width: 960px ) and ( max-width: 1080px ) {

	.container, #header-outer { width: 960px; }
	#logo { height: 55px !important; }
	ul#top-menu li { padding: 0px 8px; }
			ul#top-menu a { line-height: 55px; }
	#header-image { height: 240px; }
	
	#slider-booking-buttom { z-index: 9999; top: -50px !important; }
	
	#homepage-accomm ul li.cabin h2 { top: 177px; }
	
	#home-bookings li:first-child h2 { font-size: 40px; }
	#home-bookings li:last-child h2 { font-size: 30px; }
		#home-bookings li .fancybox img { width: 160px; }
	
	#home-instagram h3 { font-size: 40px; }
	
	#category-name { padding: 10px 0px; }
	#content { background-position: 600px 0px; }
		#left-area { width: 600px; }

}



@media only screen and ( min-width: 768px ) and ( max-width: 960px ) { 

	.container, #header-outer { width: 750px; }
	#header { padding: 10px 10px; text-align: center; }
		#logo { height: 55px !important; float: none; display: block; margin: 0 auto; }
		ul#top-menu { float: none; display: inline-block; margin: 0 auto; }
		ul#top-menu li { padding: 0px 8px; }
			ul#top-menu a { line-height: 55px; }
				ul#top-menu a::after { bottom: 13px; }
	#header-image { height: 200px; }
	
	#slider-booking-buttom { z-index: 9999; top: -50px !important; }
	
	#homepage-accomm ul li.cabin h2 { top: 120px; }
	#homepage-accomm ul li.cabin p { font-size: 14px; line-height: 20px; }
	
	#home-bookings li:first-child h2 { font-size: 33px; }
	#home-bookings li:last-child h2 { font-size: 30px; }
		#home-bookings li .fancybox img { width: 160px; }
		#home-bookings li img { width: 56px; }
	
	#home-instagram h3 { font-size: 40px; }
	
	#content-home h1 strong { font-size: 23px; }
	#content-home h1, h1, h2 { font-size: 33px; }
	
	#category-name { padding: 10px 0px; }
	#content { background: 0px none; }
		#left-area { width: auto; float: none; }
			.post { padding: 35px 0px 25px 0px; }
		#sidebar { display: none; }
	
 }

 




@media only screen and ( max-width: 767px ) {

	.container, #header-outer { width: 460px; }
	#header { position: relative;  padding: 10px 10px; text-align: center; }
		#logo { height: 55px !important; float: none; display: block; margin: 0 auto 20px; }
		ul#top-menu { display: none; }
		#mobile_nav { display: block; margin-bottom: 10px; }
	#header-image { height: 100px; background-size: 140%; -moz-background-size: 140%; -webkit-background-size: 140%; }
	#header-contact-details { padding: 10px 0px 10px; }
		#header-contact-details a { display: block !important; float: none !important; text-align: center !important; }
		#header-contact-details a#header-phone { padding-bottom: 10px; }
	
	#slider-booking-button { display: none !important; }
	#slider-booking-button-mobile { display: block !important; }
	
	#homepage-accomm ul#home-rooms-loop { display: block; }
		#homepage-accomm ul li.cabin { width: 100%; margin: 20px 0; }
			#homepage-accomm ul li.cabin h2 { top: 250px; }
	
	#home-bookings { padding: 50px 0px; }
		#home-bookings li { float: none; width: 100%; padding: 0px 0px 20px 0px !important; }
		#home-bookings li:first-child { border-bottom: 2px dashed #fff; margin-bottom: 20px; }
			#home-bookings li:first-child h2 { font-size: 33px; }
			#home-bookings li:last-child h2 { font-size: 30px; }
				#home-bookings li .fancybox img { display: none; }
				#home-bookings li img { width: 56px; margin-bottom: 10px; }
				#home-bookings li .button { display: block; text-align: center; }
	
	#home-instagram h3 { font-size: 40px; }
	
	#content-home { padding: 50px 30px 50px; }
	#content-home h1 strong { font-size: 23px; }
		#content-home h1::after { background: none transparent; }
	#content-home h1, h1, h2 { font-size: 33px; }
	
	.contact-page-form { padding: 10px; }
	.contact-page-map { border: 0px none; }
	
	#breadcrumbs { display: none; }
	#category-name { padding: 10px 0px; border-width: 0px 0px 1px 0px; }
	#content { background: 0px none; }
		#left-area { width: auto; float: none; }
			.post { padding: 35px 0px 25px 0px; }
			h2.title { text-align: center; }
			.post p.meta-info { margin-left: -28px; margin-right: -28px; padding-left: 28px; padding-right: 28px; border-bottom: none; }
			.post { padding-right: 0; }
		#sidebar { display: none; }
	
	#footer-top { padding: 30px 0px 0px; }
	#footer-left-info, #back-top { float: none; text-align: center; padding-bottom: 20px; }
	#footer-logo { display: inline-block; }
	#footer-facebook { background: none; }
	#copyright, #developed { float: none; text-align: center; }
		
 }







@media only screen and ( max-width: 479px ) { 

	.container, #header-outer { width: 300px; }
	#header { position: relative;  padding: 10px 10px; text-align: center; }
		#logo { height: 55px !important; float: none; display: block; margin: 0 auto 20px; }
		ul#top-menu { display: none; }
		#mobile_nav { display: block; margin-bottom: 10px; }
			#mobile_menu { width: 300px; }
	#header-image { height: 100px; background-size: 140%; -moz-background-size: 140%; -webkit-background-size: 140%; }
	#header-contact-details { padding: 10px 0px 10px; }
		#header-contact-details a { display: block !important; float: none !important; text-align: center !important; line-height: 24px; }
		#header-contact-details a#header-phone { padding-bottom: 10px; }
		#header-contact-details a#header-booking { line-height: 40px; }
	
	a#slider-booking-buttom { display: none !important; }
	#slider-booking-button-mobile { display: block !important; }
	
	#homepage-accomm ul#home-rooms-loop { display: block; }
		#homepage-accomm ul li.cabin { width: 100%; margin: 20px 0; }
			#homepage-accomm ul li.cabin h2 { top: 142px; }
			#homepage-accomm ul li.cabin a.more { font-size: 12px; padding: 5px 10px; }
			#homepage-accomm ul li.cabin p { padding: 0px 10px 5px 10px; }
	
	#home-bookings { padding: 50px 0px; }
		#home-bookings li { float: none; width: 100%; padding: 0px 0px 20px 0px !important; }
		#home-bookings li:first-child { border-bottom: 2px dashed #fff; margin-bottom: 20px; }
			#home-bookings li:first-child h2 { font-size: 33px; }
			#home-bookings li:last-child h2 { font-size: 30px; }
				#home-bookings li .fancybox img { display: none; }
				#home-bookings li img { width: 56px; margin-bottom: 10px; }
				#home-bookings li .button { display: block; text-align: center; }
	
	#home-instagram { padding: 50px 0px; }
	#home-instagram h3 { font-size: 26px; }
		.wdi_feed_main_container { width: auto !important; overflow: hidden !important; }
	
	#content-home h1 strong { font-size: 18px; }
		#content-home h1::after { background: none transparent; }
	#content-home h1, h1, h2 { font-size: 24px; }
	
	.contact-page-form { padding: 10px; }
	.contact-page-map { border: 0px none; }
	
	#breadcrumbs { display: none; }
	#category-name { padding: 10px 0px; border-width: 0px 0px 1px 0px; }
	#content { background: 0px none; }
		#left-area { width: auto; float: none; }
			.post { padding: 35px 0px 25px 0px; }
			h2.title { text-align: center; }
			.post { padding-right: 0; }
			img.alignright, img.alignleft { float: none !important; display: block; margin: 0 0 10px; }
		#sidebar { display: none; }
	
	#footer-top { padding: 30px 0px 0px; }
	#footer-left-info, #back-top { float: none; text-align: center; padding-bottom: 20px; }
	#footer-logo { display: inline-block; }
	#footer-facebook { background: none; }
	#copyright, #developed { float: none; text-align: center; }
		
 }